.Style1{font-family: 'Wingdings';
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Wingdings';
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Geneva','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style4{font-family: 'Wingdings';
font-size: 18px; 
word-wrap: break-word;}
.Style5{font-family: 'Geneva','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'Bauhaus 93';
font-size: 34px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Geneva','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Bauhaus 93';
font-size: 86px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Geneva','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'Cambria','Times New Roman',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'Geneva','Arial',sans-serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}